Subject: Re:
From: Siddharth Taneja <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Mon, 6 May 2019 06:22:47 -0700 (MST)

Good Evening Sir, 

As i can see in the Roster, i have been marked NO SHOW. But sir i have informed you per email and i also came personally to you to mark Sunday 5 may as a week off . Because i have class on weekend. Can you please change it to week off. 

Thank your for your consideration. 

Kind Regards, 
Siddharth. 

From: "Siddharth Taneja" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 30 April, 2019 18:56:55 

Good Evening Sir, 

As I can see in the Roster there is no off marked on Sunday 5 May. Can you please mark it as off, as I informed you that I have my classes on weekends. 

Kind Regards 
siddharth Taneja